

/*-----------------------------------------------------------
* DEFAULT STYLES (FPO)
-----------------------------------------------------------*/
body{background:url(images/fondo.jpg) center top #000; margin:0; padding:0;}
.header{background:url(images/Banner_CTG.jpg) no-repeat; width:1132px; height:130px; margin:0 auto;}

.content{width:1020px; margin:45px auto 0; padding-bottom:60px;}



/*-----------------------------------------------------------
* ADITIONAL STYLES
-----------------------------------------------------------*/
.clearfix:after{content:""; display:block; visibility:hidden; line-height:0;}
.clearfix{display:block; clear:both;}
html[xmlns] .clearfix{display:block;}



/*-----------------------------------------------------------
* CYCLE
-----------------------------------------------------------*/
.cycle{background:url(images/cycle/ipad.png) no-repeat; width:700px; height:550px; margin-left:-16px; float:left;}

.cycle .inner{width:543px; height:410px; margin:56px 77px 70px; overflow:hidden;}
.cycle .inner img{width:543px !important; height:410px !important;}

.cycle .pager{text-align:center; display:block;}
.cycle .pager a{background:url(images/dots_nav.png) no-repeat -2px -20px; width:19px; height:19px; margin:0 2px; display:inline-block;}
.cycle .pager a.cycle-pager-active{background-position:-2px -2px;}


.banner_cycle{width:1132px; height:auto;}

.banner_cycle .banner_cycle_inner{width:1132px; height:auto;}
.banner_cycle .banner_cycle_inner img{width:1132px !important; height:auto !important;}




/*-----------------------------------------------------------
* FORM
-----------------------------------------------------------*/
.login_form{font:13px Arial, sans-serif; width:284px; margin:100px 0 0; float:right;}

.login_form .login_form_header{background:url(images/login.header.png) no-repeat; height:37px;  display:block;}
.login_form .login_form_content{background:url(images/login.bg.png) repeat-y; padding:21px 14px 14px; display:block;}
.login_form .login_form_footer{background:url(images/login.footer.png) no-repeat; height:5px; display:block;}

.login_form p{margin:0 0 14px;}

.login_form label{color:#CCC; width:65px; display:inline-block; text-shadow:0 1px #000;}

.login_form input[type="text"],
.login_form input[type="password"]{background:#FFF; border:solid 1px #333; font:13px Arial, sans-serif; width:168px; padding:5px 7px; display:inline-block; border-radius:3px; box-shadow:0 1px 1px #666;}


.login_form .login_form_bottom{margin:0; padding:5px 0;}

.login_form .forgot_pass{color:#CCC; text-decoration:none; top:4px; position:relative; float:left;}
.login_form .forgot_pass:hover{color:#FFF;}

.login_form button{background:url(images/login_btn.png) no-repeat -1px -1px; border:none; width:83px; height:29px; margin:0 3px 0 0; text-index:-99999em; font-size:0; float:right; cursor:pointer;}
.login_form button:hover{background-position:-1px -32px;}
.login_form button:active{background-position:-1px -64px;}


.login_form .login_form_message{background:#111111; color:#CCC; font-size:11px; letter-spacing:.3px; margin:0; padding:10px 14px 5px;}
.login_form .login_form_message img{margin:0 5px 0 0; vertical-align:middle;}


.login_form .login_form_footer{height:8px;}








